<div class="info-tramite">
  <h6 class="title">{{config.title}}</h6>
  <span class="entity">{{config.entity}}</span>
  <div class="options">
    <div class="option_online">
      <span class="online" *ngIf="config.onLine"><i class="fas fa-check-circle"></i>Disponible en línea</span>
      <span class="presencial" *ngIf="!config.onLine">Trámite presencial</span>
    </div>
    <div class="option_const">
      <span *ngIf="config.type == 'free'">
        <i class="fas fa-dollar-sign"></i>Tramite sin costo
      </span>
      <span *ngIf="config.type == 'noFree'">
        <i class="fas fa-dollar-sign"></i>Tramite con costo
      </span>
    </div>
    <div class="option_link">
      <a class="single-link" href="#">Ver todo el tramite</a>
    </div>
  </div>
</div>
